package com.lc.mybatis.mapper;

import com.lc.mybatis.entity.User;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface UserMapper {
    //添加接口
    public int addUser( User user );

    //查询
    public List<User> getUserList( @Param("filed") String filed, @Param("orderType") String orderType );
    public User getUserById( Integer id );

    public User getUserByIdStep( Integer id );
}
